Revokes the specified user's access to the workspace
Note: This endpoint is in beta.
This operation revokes the specified user’s access to the workspace. The optional revocation_date may be set to schedule revocation in the future. If not specified, the revocation will be immediate.
Required authentication scopes: dtr.rooms.write
Authentication
AuthorizationBearer
JWT Bearer token from Docusign authorization server
Path parameters
accountId
The ID of the account
workspaceId
The ID of the workspace to revoke access from
userId
The ID of the user to be revoked from the workspace
Request
Optional details. Allows scheduling the revocation for the future
revocation_date
The optional date in the future to initiate the revocation. If not specified, the revocation will be immediate
Response
The workspace user's access was successfully revoked
Errors
400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error